img{
	outline:none;
	border:none;	
}

.widget{
	padding:0px;	
}
.widget ul{
	padding: 0px!important;
	position:relative;	
	margin-left:10px;
}
.widget ul li{
	padding:0px;	
}
#banner{
	height:132px;	
}
#main, #cat_main{
	padding-top:25px;	
}
.mosaic-block h4{
	margin:0px;	
	font-size:12px;
}
.innerwrap{
	background:none!important;
	background-color:transparent!important;	
}
.checkoutbtn, .checkoutbtn form{
	height:41px;	
	float:left;
	padding:0px;
}
.checkoutbtn form{
	margin:0px;	
}
input.cobtn{
	float:none;
	margin:0px;	
}

.widget ul#recentposts{
	width:178px;
	padding-bottom:10px;	
}
.widget ul#recentposts li.more{
	margin-bottom:10px;	
}
#footer-left .navwrap{
	width:auto;
	float:left;
	text-align:left;
	margin-left:10px;
	padding-top:17px;	
}
#footer-left .navwrap .menu-footer-left-container ul{
	float:left;	
	width:auto;
	margin:0px;
}
#footer-right .navwrap{
	padding-top:0px;
	margin-top:17px;
}
#shop_menu ul{
	margin:0px;	
}
#shop_menu .shopwrap li:hover ul,#shop_menu .shopwrap li.sfhover ul {
	left:auto;
	margin-left:-167px;	
}
#nav .navwrap li:hover ul,#nav .navwrap li.sfhover ul {
	left:auto;
	margin-left:-52px;
	}

#subscription{
	margin-top:0px;
	margin-bottom:20px;	
}